"SRResumeSmallControl"="Jatka";
"fileName"="SmallControl.strings";
"lang"="fi";
"SRPauseSmallControl"="Seis";
"SRFindSmallControl"="Näytä Finderissa";
"SRCloseSmallControl"="Sulje";
"SRRemoveSmallControl"="Poista";
"name"="Small Control";
